# Generated by Django 2.1.3 on 2018-11-07 05:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('migratechile', '0007_delete_contact'),
    ]

    operations = [
        migrations.CreateModel(
            name='contact',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200)),
                ('email', models.CharField(max_length=100)),
                ('message', models.CharField(max_length=1000)),
            ],
        ),
    ]
